#for_order {
    padding: 50px 0 0;
    border-top: 1px solid #EBEBEB;
}

#for_order .bt {
    text-align: center;
}

#for_order .image {
    width: 538px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    background: #F7F7F7;
    padding: 50px 0;
}

#for_order .info {
    width: 525px;
}

#for_order .info ul {
    margin-bottom: 40px;
}

#for_order .info li {
    position: relative;
    padding: 0 0 0 57px;
    height: 52px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 15px;
    font-size: 18px;
    font-weight: 700;
    max-width: 440px;
    box-sizing: border-box;
}

#for_order .info li span {
    display: flex;
    align-items: center;
    background: var(--white);
    justify-content: center;
    border-radius: 50%;
    width: 42px;
    height: 42px;
    font-size: 18px;
    font-weight: 700;
    color: var(--orange);
    position: absolute;
    top: calc(50% - 21px);
    left: 0;
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.02), 0px 2px 4px rgba(0, 0, 0, 0.08);
}

#for_order .info li span:after {
    position: absolute;
    top: 100%;
    left: 21px;
    width: 1px;
    height: 100%;
    content: "";
    border-left: 1px dashed var(--orange);
}

#for_order .info li:last-child span:after {
    display: none;
}

#for_order .show__mobile {
    display: none;
}

#for_order .info li a {
    color: var(--black);
    border-bottom: 1px solid var(--black);
    text-decoration: none;
}

#for_order .info li a:hover {
    text-decoration: none;
    border-color: transparent;
}

@media screen and (max-width: 1179px) {
    #for_order .image {
        width: calc(50% - 15px);
        box-sizing: border-box;
        padding: 0 25px;
    }

    #for_order .info {
        width: calc(50% - 15px);
    }

    #for_order .userfile label {
        padding: 15px;
    }

    #for_order .userfile .file__title {
        font-size: 16px;
    }

    #for_order .userfile .file__note {
        font-size: 10px;
        line-height: normal;
        margin-top: 5px;
    }

    #for_order .info li {
        margin-bottom: 4px;
    }

    #for_order .info li, #for_order .info li span {
        font-size: 16px;
    }
}

@media screen and (max-width: 767px) {
    #for_order {
        padding: 30px 0 0;
    }

    #for_order .image {
        display: none;
    }

    #for_order .info {
        width: 100%;
    }

    #for_order .info li {
        font-size: 16px;
    }

    #for_order .show__mobile {
        display: block;
        width: 100%;
    }

    #for_order .userfile {
        margin-bottom: 15px;
    }

    #for_order .userfile label {
        padding: 0;
    }

    #for_order .info li {
        margin-bottom: 15px;
    }
}

@media screen and (max-width: 576px) {

    #for_order .info li a,
    #for_order .info li a:hover
    {
        border-bottom: none;
        text-decoration: underline;
    }
}
